package cn.gov.customs.wxjy.demo.dao;

import cn.gov.customs.wxjy.demo.pojo.Permission;
import cn.gov.customs.wxjy.demo.pojo.Role;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface AuthDao {
    List<Permission> getPermission();
    List<Role> getRole();
}
